DevHeads.net

Backwards incompatible python-cryptography-2.7

Greetings!

I was looking at updating python-cryptography in Rawhide today, and I
noticed that there's a note about a backwards incompatible change:

<a href="https://bugzilla.redhat.com/show_bug.cgi?id=1715680#c2" title="https://bugzilla.redhat.com/show_bug.cgi?id=1715680#c2">https://bugzilla.redhat.com/show_bug.cgi?id=1715680#c2</a>

Does anyone object to applying this update in Rawhide?